<table align='center' style="width: 50%; margin-right: 270px;margin-top: 150px ">
    <tbody >
    <tr>
        <td style="width:25%">Brand - </td><td>xxx</td>
       
    </tr>
    <tr>
        <td>Total Order placed -</td><td> xxxx</td>
        
    </tr>
    <tr>
        <td>Total Sales - </td><td> INR xxx</td>
       
    </tr>
    <tr>
        <td>Total AV Sales - </td><td>INR xxx </td>
       
    </tr>
    <tr>
        <td>Total HA Sales - </td><td>INR xxx </td>
       
    </tr>
    <tr>
        <td>Total Units Sold - </td><td>xxx</td>
        
    </tr>
    <tr>
        <td>Active Dealers - </td><td>xxxx</td>
       
    </tr>

           <tr>
                <td>Product</td>
                <td style="width:20%">Unit</td>
                <td>Sales</td>
                <td>Amount</td>
           </tr>
            <tr>
                    <td style="text-indent:  12px;">TV</td>
                    <td>***</td>
                    <td>***</td>
                    <td>***</td>
            </tr>
            <tr>
                    <td style="text-indent:  12px;">WM</td>
                    <td>***</td>
                    <td>***</td>
                    <td>***</td>
            </tr>    
            <tr>
                    <td style="text-indent:  12px;">AP</td>
                    <td>***</td>
                    <td>***</td>
                    <td>***</td>
            </tr>
            <tr>
                    <td style="text-indent:  12px;">MW</td>
                    <td>***</td>
                    <td>***</td>
                    <td>***</td>
            </tr>
            <tr>
                    <td style="text-indent:  12px;">AC</td>
                    <td>***</td>
                    <td>*</td>
                    <td>*</td>
            </tr>
            
        
    <tr>
        <td>Thanks,</td>  
    </tr>
    <tr>
        <td>Indospirit Electronics</td>
    </tr>
</tbody>
</table>


